.mw-category-container {
    width: 100%;
    padding: 0 20px;
    margin: 20px auto;
}


/* category column header info */
.mw-category-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
    margin: 20px 0;
}

.mw-category-info-header {
    display: flex;
    flex-direction: row;
    column-gap: 15px;
    width: 100%;
}
.mw-category-info-header > h2 {
    display: flex;
    flex-direction: row;
    font-family: 'Poppins-ExtraBold';
    align-items: center;
    gap: 10px
}

.img-placeholder {
    /* width: 7.6923vw;
    height: 7.6923vw; */
    width: 80px;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
}

.img-placeholder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.mw-category-info-header-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mw-category-info-header-text > span:first-child {
    font-size: 26px;
    margin-bottom: 10px;
}

.mw-category-info-header-text > span:last-child {
    font-size: 14px;
}

.mw-category-info-description {
    max-width: 350px;
    height: auto;
    font-family: 'Poppins-Medium';
    font-size: 15px;
    margin-top: 20px;
    line-height: 16px;
    color: #6E6E6E;
    font-weight: lighter;
}
/* end category column header info */

@media(min-width:1000px) {
    .mw-category-container {
        min-width: 1000px;
        max-width: 1300px;
        margin: 20px auto;
        display: flex;
        flex-direction: column;
    }

    .mw-area {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        grid-auto-rows: minmax(90px, auto);
        gap: 20px;
        margin: 20px 0;
    }
}

@media (max-width:700px) {
    .mw-category-container {
        width: 100%;
    }

    .mw-area {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-auto-rows: minmax(90px, auto);
        grid-auto-flow: row;
        gap: 20px;
        margin: 20px 0;
        overflow: hidden;
    }
}

.sao-joao-patrocinadores {
    align-items: center;
    background: unset;
    border-radius: 5px;
    color: #C20A0A;
    display: flex;
    gap: 32px;
    position: relative;
    justify-content: space-between;
    max-width: 1240px;
    padding: 30px 20px;
    margin: 0 auto;
    font-family: "Merriweather", serif;
}
.sao-joao-patrocinadores span {
    font-size: 14px;
    letter-spacing: .5px;
    text-transform: uppercase;
    position: absolute;
    left: 20px;
}
.sao-joao-patrocinadores img {
    height: 80px;
    object-fit: contain;
    width: 172px;
}
.sao-joao-patrocinadores strong {
    color: #00493e;
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
}
@media screen and (max-width: 768px) {
    .sao-joao-patrocinadores {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
        padding: 25px 20px;
    }
    .sao-joao-patrocinadores span {
        font-size: 12px;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        top: 15px;
    }
    .sao-joao-patrocinadores img {
        height: 60px;
        width: 100%;
    }
    .sao-joao-patrocinadores strong {
        font-size: 18px;
        margin-top: 22px;
    }
}